#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



cy:
  javascripts:
    aspect_dropdown:
      add_to_aspect: "Ychwanegu cysylltiad"
      all_aspects: "Agweddau i gŷd"
      error: "Couldn't start sharing with <%= name %>.  Are you ignoring them?"
      select_aspects: "Dewis agweddau"
      started_sharing_with: "Rydych chi'n rhannu gyda <%= name %>!"
      stopped_sharing_with: "Dydych chi ddim yn rhannu nawr gyda <%= name %>."
      toggle:
        many: "Mewn <%= count %> agweddau"
        one: "Mewn <%= count %> agwedd"
        other: "Mewn <%= count %> agweddau"
        two: "Mewn <%= count %> agweddau"
        zero: "Dewiswch agweddau"
    aspect_navigation:
      deselect_all: "Dad-ddewis i gŷd"
      no_aspects: "Dydych chi ddim wedi dewis unrhyw agweddau"
      select_all: "Dewis i gŷd"
    comments:
      hide: "cuddio sylwadau"
      show: "ddangos sylwadau i gŷd"
    confirm_dialog: "Chi'n siwr?"
    failed_to_post_message: "Methwyd i bostio neges!"
    getting_started:
      alright_ill_wait: "O'r gorau - 'dwi'n aros..."
      hey: "Hei, <%= name %>!"
      no_tags: "Hei, dydych chi ddim yn dilyn unrhyw tagiau! Dal ymlaen beth bynnag?"
      preparing_your_stream: "Preparing your personalised stream..."
    header:
      search: "Find people or #tags"
    photo_uploader:
      looking_good: "OMG, rydych chi'n ymddangos yn neis iawn!"
    show_more: "dangos mwy"
    stream:
      likes:
        few: "<%= count %> Likes"
        many: "<%= count %> Likes"
        one: "<%= count %> Like"
        other: "<%= count %> Likes"
        two: "<%= count %> Likes"
        zero: "<%= count %> Likes"
      more_comments:
        few: "Show <%= count %> more comments"
        many: "Show <%= count %> more comments"
        one: "Show <%= count %> more comment"
        other: "Show <%= count %> more comments"
        two: "Show <%= count %> more comments"
        zero: "Show <%= count %> more comments"
      reshares:
        few: "<%= count %> Reshares"
        many: "<%= count %> Reshares"
        one: "<%= count %> Reshare"
        other: "<%= count %> Reshares"
        two: "<%= count %> Reshares"
        zero: "<%= count %> Reshares"
    tags:
      wasnt_that_interesting: "OK, mae'n debyg nid yw #<%= tagName %> yn ddiddorol iawn..."
    timeago:
      day: "diwrnod"
      days:
        other: "%d diwrnod"
      hour: "awr"
      hours:
        other: "%d awr"
      minute: "tua funud"
      minutes:
        other: "%d munud"
      month: "mis"
      months:
        other: "%d mis"
      prefixAgo: ""
      prefixFromNow: ""
      seconds: "rhai na munud"
      suffixAgo: "yn ôl"
      suffixFromNow: "o hŷd"
      year: "tua flwyddyn"
      years:
        other: "%d blyddynoedd"